/* For Novaro's Theme Customization Style */


div.logoimg img {height: 120px;}

.nvrlayout7 .navigation .sf-menu > li {margin-right: 41px;}

dl.dl-horizontal { float:left; width:100%; }
.dl-horizontal dt, .dl-horizontal dd { float:left; width: 20%; margin:0; padding:0; }
.dl-horizontal dd {width: 70%;}
.dl-horizontal dt { padding-right:0.5em; }

body.novaro ul.products li.product .button, body.novaro ul.products li.product .button.btndetail {width: 42%; float: left;}

div.nvr-productitem:after {content: ''; display: block; clear: both;}

#iseek-replace { display:inline-block;
                 vertical-align:middle;
                 margin:0 0 0 2px;
                 height:26px;
                 width:48px;
                 background:url(images/iseek.png) left top no-repeat;
                 color:rgba(0,0,1,0);}
.topnav li a:hover, .topnav .current_page_item > a, .topnav .current_page_item > a:hover, .topnav .current_page_parent > a, .topnav .current_page_parent > a:hover, .topnav .current-menu-parent > a, .topnav .current-menu-parent > a:hover, .topnav .current-menu-item > a, .topnav .current-menu-item > a:hover {
	color: #57bcf5;
}

::selection {
	background: #57bcf5;
	color: #fff;
	text-shadow: none;
}

body.novaro ul.products li.product .price, body.novaro #content ul.products li.product .price {
	float: center;
	color: #57bcf5;
}

body.novaro.nvr1100more ul.products li.product div.nvr-productitem {
	min-height: 360px;
}


@media screen and (max-width: 767px) {
	#outerslider {
		display: none!important;
	}

	.home .post-9417 .icn-container {
		display: none;
	}
}

.home .woocommerce ul.products:not(.slides) li.product, .home .woocommerce-page ul.products:not(.slides) li.product {
	padding: 1rem;
	border: 1px solid #e7e7e7;
}

.products mark.count {
	display: none;
}

.home ul.products li.product:nth-child(4n+1) {
	clear: left;
}

.woocommerce  .woocommerce-loop-product__title {
  font-size: 1rem!important;
  display: block;
  clear: both;
  line-height: 1.2!important;
}
